
Infrastructure - Task #951

Story # 1901 (Closed): Integration testing: unicode support (identifiers)

Add unicode tests: CCI.MN.Software.Fedora

2010-10-06 22:25 - Roger Dahl

Status: Rejected Start date: 2010-10-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: mn.Fedora Estimated time: 0.00 hour

Target version: Sprint-2012.07-Block.1.4   

Milestone: None Story Points:  

Product Version: *   

Description

Add tests for Unicode functionality (identifiers, etc): CCI.MN.Software.Fedora

History

#1 - 2011-10-25 21:51 - Rob Nahf

- Parent task changed from #907 to #1901

#2 - 2012-02-28 18:33 - Rob Nahf

- Subject changed from Add tests for Unicode functionality (identifiers, etc): CCI.MN.Software.Fedora to Add unicode tests: CCI.MN.Software.Fedora

- Milestone set to None

#3 - 2012-02-28 18:41 - Rob Nahf

- Status changed from New to Rejected

mn.fedora would be tested by d1_integration when it comes online

#4 - 2013-01-02 15:57 - Dave Vieglais

- Category changed from 299 to mn.Fedora

- translation missing: en.field_remaining_hours set to 0.0

Powered by TCPDF (www.tcpdf.org)

2024-04-24 1/1

http://www.tcpdf.org

